slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPNLEIGSSetEPS

Associate an eigensolver object (EPS) to the NLEIGS solver.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNLEIGSSetEPS(NEP nep,EPS eps)

Collective

### Input Parameters

| nep | - nonlinear eigenvalue solver
| eps | - the eigensolver object

### See Also

NEPNLEIGSGetEPS()

### Level

advanced

### Location

src/nep/impls/nleigs/nleigs-fullb.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages